
* {
  margin: 0;
  padding: 0;
}

body {
  background: #f6f6f6;
  font-family: Arial, Helvetica, sans-serif
}

/*área do cabeçalho*/
.topo{
  background-color: #c02455;
  height: 120px;
  
}

.centralizar{
  text-align: center;
}
.logo img{
  position: absolute;
   width: 13%;
   top: 0;
   left: 0;
   z-index: 1;
   margin: 15px 45px;
}

/*icones */
.img-topo-carrinho img{
  width: 25%;
  float: right;
  margin: 20px;
}

section .content{
  float: left;
  width: 40px;

}

body > main .page-title {
  font-size: 40px;
  padding: 50px 0;
  color: #c02455;
  text-align: center;
}

body > main .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

}

body > main .content section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

/* links páginas*/
.links{
  margin-top: 20px;
  margin-left: 20px;
}
 .links a{
 outline: none;
 text-decoration: none;
 color: #2e2e2e;
}

.links a:hover{
 
  color:#1c7e2e;
  border-bottom: 1px solid #1c7e2e;
 
 }

 /*botão*/

button {
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;


}

button a {
  
   text-decoration: none;
   
}

 /*tabela produtos*/

table {
  width: 85%;
  border-collapse: collapse;
  margin: 0 auto;
  margin-bottom: 5%;

}

.td-margem{
  border-bottom: 3px solid #eeecec;
 

}


table thead tr {
  border-bottom: 3px solid #eee;

  
}

table thead tr th {
  text-align: left;
  padding-bottom: 10px;
  text-transform: uppercase;
  color: #666;
  
}

table tbody tr {
  width: auto;


}

table tbody tr:last-child {
  border: 0;
}

table tbody tr td {
  padding: 20px 20px;
    

}
.topo-tabela{
  background-color: #f1efef;
  
}

/* informações tabela*/

.situacao-andamento{
  color: #f5ca1b;
}

.situacao-entregue{
  color:#1c7e2e;
}

.situacao img{

  width: 3%;
  
}


.situacao p{

 float: right;
 margin-left: 5px;
 
  
}


td{
  width: 20px;
}


/*botão tabela*/
table button{
  margin: 0 auto;
  background-color: #04AA6D;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  
  width: 20%;
  margin-left: 60px;


  opacity: 0.8;
  border-radius: 5px;
  
}

table button:hover {
  background: #066844;}

table button a{
 color: #eee;
}

/*produto*/

.product {
 

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.product img {
  border-radius: 6px;
  width: 40%;
}

.product .info {
  margin-left: 20px;
}

.product .info .name {
  font-size: 20px;
  margin-bottom: 10px;
}

.product .info .category {
  color: #666;
}



/*rodape*/

.footer-rodape{
  width: 100%;
  height: 200px;
  margin-top: 15px;
  color:#FAF8F5;
  background-color: #c02455;
  display: flex;
  width: 100%;
  margin: 0 auto;

}


.rodape p{
  text-align: center;
  ;
}


.conteudo{
              
              
              width: 420px;
              height: 200px;
              margin: 10px;
              padding-right: 5%;
              padding-left: 5%;
              float: right;
          }







  /*contato*/
  
  .contato img {
      width: 20px;
      padding-right: 10px;
  
  }
  
  .seguranca img {
    width: 60%;
  }

  .cartoes img {
    width: 70%;
  }

   
  .contato p {
      padding-bottom: 18px;
  }
  

  
   
  /*Área copyright*/
  
  #container-rodape{
    margin: 0 auto;
    text-align: center;
    background-color: #c02455;
    height: 40px;
    color: #FAF8F5;
  
  }



/*barra de progresso*/

.progress-bar {
  margin: 0 auto;
  display: flex;
  margin-bottom: 40px;
  justify-content: space-between;
  width: 80%;
}
 
.step {
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  display: block;
  
  width: 25px;
  height: 25px;
  margin-bottom: 30px;
  border: 4px solid #ffffff;
  border-radius: 50%;
  background-color: #cff1d8;


 
}
 
.step:after {
  position: absolute;
  z-index: -1;
  top: 5px;
  left: 22px;
  width: 225px;
  height: 6px;
  content: '';
  background-color: #cff1d8;
}
 
.step:before {
  color: #2e2e2e;
  position: absolute;
  top: 40px;
}
 
.step:last-child:after {
  content: none;
}
 
.step.active {
  background-color: #1abc9c;
}
.step.active:after {
  background-color: #1abc9c;
}
.step.active:before {
  color: #1abc9c;
}
.step.active + .step {
  background-color: #1abc9c;
}
.step.active + .step:before {
  color: #1abc9c;
}
 
.step:nth-child(1):before {
  content: 'Recebemos seu pedido';
  text-align: center;
  right: -35px;
  font-size: 15px;
}
.step:nth-child(2):before {
  right: -40px;
  font-size: 15px;
  content: 'Pagamento aprovado';
  text-align: center;
}
.step:nth-child(3):before {
  right: -30px;
  font-size: 15px;
  content: 'Em separação';
  text-align: center;
}
.step:nth-child(4):before {
  right: -20px;
  font-size: 15px;
  content: 'Em trânsito';
  text-align: center;
}

.step:nth-child(5):before {
  right: -35px;
  font-size: 15px;
  content: 'A caminho do destinatário';
  text-align: center;
}

.step:nth-child(6):before {
  font-size: 15px;
  right: -30px;
  content: 'Entrega concluída';
  text-align: center;
}
.botao-1{
  width: 10%;
  margin: -5px 5px;
}

 /* O formulário pop-up - oculto */
 .modalDialog {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  margin-bottom: 5%;
  height: 100%;
 
  left: 0;
  background: rgba(0,0,0,0.5);
  z-index: 99999;
  opacity:0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}

#popup-historico .modalDialog > div {
  margin-top: 2%;

  
  }

.modalDialog:target {
  opacity:1;
  pointer-events: auto;
}
.modalDialog > div {
  width: 25%;
  height: 90%;
  position: relative;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #fff;
  
}
.close {
  background:  #c02455;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}
.close:hover { background:#9c0f30; }


/* editando fomulário*/



.form-container input[type=text]:focus, .form-container input[type=password]:focus, .form-container input[type=email]:focus  {
background-color: #ddd;
outline: none;
}

#popup-carrinho   .modalDialog > div {
margin-top: 4%;

}

  /*pagamento*/
  
  fieldset {
    border: none;
    padding: 0;
    padding: 20px 0;
    position: relative;
    clear: both;}

    .input-cart-number {
    
      float: left;
      width: 20%;
      margin: 5px;
      border: none;
      border-bottom: 2px solid rgb(0, 0, 0);
      opacity: 0.3;
      height: 30px;
    }

    

    .input-cart-number:focus{
      background-color: #ddd;
      outline: none;
      
    }

    .form-container input[type=text], .form-container input[type=password], .form-container input[type=email] {
      height: 50px;
      margin: 5px 0 22px 0;
      border: none;
      width:300px;
      border-bottom: 2px solid rgb(0, 0, 0);
      opacity: 0.3;
      }



/*botão do formulário*/

.form-container .btn {
background-color: #04AA6D;
color: white;
padding: 16px 20px;
border: none;
cursor: pointer;
width: 100%;
margin-bottom:10px;
opacity: 0.8;
border-radius: 5px;
}

.btn:hover { background: #066844; }

/*link do formulário*/
.form-container a{
text-decoration: none;
color: #302f2f;

}

.form-container a:hover{
text-decoration: none;
color:#9c0f30;

}


/*popup*/
.form-container #cancelar-carrinho  {
  background-color: #c02455;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
  border-radius: 5px;
  }
  #cancelar-carrinho:hover { background: #9c0f30; }


  .hisorico p {
    float: left;
    text-align: left;
  }

  .hisorico img {
    float: left;
 
  }

  .hisorico tr {
    border-bottom:1px solid rgb(225, 225, 225);
 
  }

  .confirmacao{
    width: 7%;
    margin-right: 10px;

  }

  .informacao{
    font-size: 12px;
    color:  rgb(136, 134, 134);
  }

  .tempo{
    width: 8%;
    margin: -5px 5px;
  }